Examples

GET /katello/api/repository_sets/content-123/available_repositories
200
{
  "total": 0,
  "subtotal": 0,
  "selectable": 0,
  "page": null,
  "per_page": null,
  "error": null,
  "search": null,
  "sort": {
    "by": null,
    "order": null
  },
  "results": []
}

Params

Param name Description
id
required

ID of the repository set

Validations:

  • Must be a number.

product_id
optional

ID of a product to list repository sets from

Validations:

  • Must be a number.

organization_id
optional

organization identifier

Validations:

  • Must be a number.